name = "Seasonals"
filename = "seasonals-1.20.1-5.0.0.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/P59fUQow/versions/5yEbtLc3/seasonals-1.20.1-5.0.0.jar"
hash-format = "sha1"
hash = "6b50d2067f1da6c720a09d35a00f5050bf727cee"

[update]
[update.modrinth]
mod-id = "P59fUQow"
version = "5yEbtLc3"
